Subject: [alsa-devel] [PATCH] imx-ssi.c: fix I2S slave setup

From: [email-masked] (Mark Brown)
Date: Thu, 27 May 2010 01:57:56 +0100

On Wed, May 26, 2010 at 06:37:53PM +0200, Eric B??nard wrote:
> * without this fix, the waveform on the SSI port are not real
> I2S signal (at least on i.MX27's SSI4)

As I said in reply to your previous patch the current mainline i.MX
driver is not able to master the clocks at all?